@import url('https://fonts.googleapis.com/css2?family=Itim&display=swap');
html {
     overflow-x: hidden;
 }

body {
     font-family: "Itim", cursive;
     overflow-x: hidden !important;
     background-image:linear-gradient(0deg, rgba(0, 86.00000247359276, 249.00000035762787, 1) 0%,rgba(0, 166.00000530481339, 251.00000023841858, 1) 100%) 
}

/* common css */
.ptb-100{padding-top: 100px;padding-bottom: 100px;}
.mt-100{margin-top: 100px;}
.btn-1 a{text-decoration: none; color: #fff;}
.btn-1{border-radius: 50px;padding: 10px 30px;color: #fff; font-size: 22px;background-image:linear-gradient(90deg, rgba(1, 9, 16, 1) 10%,rgba(15, 159, 249, 0.58) 50%,rgba(2, 17, 25, 1) 90%) ;}
.btn-2{background-color: #fff ;border-radius: 50px;padding: 10px 30px;color: #000000;font-size: 22px;}
.btn-2:hover{background-color: #ededed ;}

.btn-1:hover{background-image:linear-gradient(180deg, rgba(42, 241, 251, 1) 0%,rgba(0, 86, 249, 1) 100%) ;color: #fff;}
.telegram{background: linear-gradient(180deg, #4d89fb 0%, #0056f9 100%) ;border-radius: 50px;padding: 2px}
.btn:active{border-color: transparent;}
.btn{--bs-btn-border-width: 0px}
.sejinming{height: 400px; background-image: url(../images/sejinming-koreancutie.gif);background-repeat: no-repeat;background-position: center; background-size: cover;}
.stepford_wife{height: 400px; background-image: url(../images/stepford_wife_1.webp);background-position: center; background-repeat: no-repeat; background-size: cover;}
.stepford_wife1{height: 400px; background-image: url(../images/stepford-wife.gif);background-position: center; background-repeat: no-repeat; background-size: cover;}
.horny-erection{background-image: url(../images/horny-erection.gif);background-position: center; background-repeat: no-repeat; background-size: cover; height: 300px;}
.would-definitely{background-image: url(../images/i-would-definitely.gif);background-position: center; background-repeat: no-repeat; background-size: cover;height: 300px;}
.painted_white{background-image: url(../images/painted-white.gif);background-position: center; background-repeat: no-repeat; background-size: cover;height: 350px;}
.anushka_shetty{background-image: url(../images/anushka-shetty-boobs-anushka-shetty-tits.gif);background-position: center; background-repeat: no-repeat; background-size: cover;height: 400px;}
.bouncing-boobs{background-image: url(../images/bouncing-boobs.gif);background-position: center; background-repeat: no-repeat; background-size: cover;height: 400px;}
.mask_group{background-image: url(../images/mask_group.webp);background-position: center; background-repeat: no-repeat; background-size: cover;height: 300px;}
.that_mother_fk_1{margin-bottom: 6px; background-image: url(../images/that_mother_fk_1.webp);background-position: center; background-repeat: no-repeat; background-size: cover;}
.boner-cartoon{margin-bottom: 6px; background-image: url(../images/boner-cartoon.gif);background-position: center; background-repeat: no-repeat; background-size: cover;}
h1{font-family: a Absolute Empire;color: #fff;font-size: 72px;}
@media only screen and (max-width: 1199px){.sejinming{height: 400px;}.stepford_wife{height: 400px;}.stepford_wife1{height: 400px;}.painted_white{height: 500px;}.btn-1{padding: 8px 25px; font-size: 16px;}.anushka_shetty{height: 800px;}}
@media only screen and (max-width: 991px){.bouncing-boobs{height: 250px !important;}.mt-100{margin-top: 70px;}.ptb-100{padding-top: 70px;padding-bottom: 70px;}h1{font-size: 48px;}}
@media only screen and (max-width: 767px){.painted_white{height: 350px;}.bouncing-boobs{margin-right: -6px;height: 150px !important;}}
@media only screen and (max-width: 575px){.mb-6{margin-bottom: -8px;}.bouncing-boobs{height: 350px !important;margin-right: 0px;}.boner-cartoon{height: 300px;margin-bottom: -12px;}.that_mother_fk_1{height: 300px;}.horny-erection{height: 350px;} .mask_group{height: 350px;} h1{font-size: 32px;}.mt-100{margin-top: 40px;}.ptb-100{padding-top: 40px;padding-bottom: 40px;}.sejinming{height: 550px;}.stepford_wife1{height: 550px;}}
@media only screen and (max-width: 420px){.telegram{margin-bottom: 15px;}#flip-would .mt-4{margin-top: 0px !important;}}
@media only screen and (max-width: 390px){.would-definitely{height: 240px;}.sejinming{height: 400px;}.stepford_wife1{height: 400px;}}
/* common css */

/* header */
#header{background: linear-gradient(180deg, #2af1fb 0%, #0f9ff9 100%);padding: 10px 80px;}
#header .slide-track {animation: scroll 5s linear infinite;display: flex;width: calc(400px * 14);}
#header .slide {width: 400px;padding-right: 200px;}@keyframes scroll {0% {transform: translateX(0);}100% {transform: translateX(calc(-400px * 1));}}
@media only screen and (max-width: 1399px) {#header .w-50{width: 70% !important;}}
@media only screen and (max-width: 991px) {#header .w-50{width: 80% !important;} #header{padding: 10px 30px;}#header .slide-track {width: calc(300px * 14);}#header .slide {width: 300px;padding-right: 100px;}@keyframes scroll {0% {transform: translateX(0);}100% {transform: translateX(calc(-300px * 1));}}}
@media only screen and (max-width: 767px) {#header .w-50{width: 90% !important;} #header{padding: 10px 20px;}}
@media only screen and (max-width: 575px) {#header .slide-track {width: calc(200px * 14);}#header .slide {width: 200px;padding-right: 50px;}@keyframes scroll {0% {transform: translateX(0);}100% {transform: translateX(calc(-200px * 1));}}#header .w-50{width: 70% !important;} #header{padding: 10px 15px;}#header .flex{display: flex;justify-content: center;}}
/* header */

/* flip-would */
#flip-would .flip-card{background: linear-gradient(180deg, #2af1fb 0%, #0f9ff9 100%);border-radius: 20px;  display: inline-block;animation: mirrorflip 10s 0s linear infinite;}
#flip-would .rounded-4{border-radius: 10px !important;}
@media only screen and (max-width: 1099px){#flip-would .flip-card{border-radius: 10px;}}
@media only screen and (max-width: 991px){#flip-would .column{flex-direction: column;}#flip-image .flip-card1{width: 31%;}}
@media only screen and (max-width: 781px){#flip-image .flip-card1{width: 30%;}}
@media only screen and (max-width: 767px){#flip-would .column{flex-direction: row;}.flip-card{margin-bottom: 20px;}#flip-image .flip-card1{width: 30%;}}
@media only screen and (max-width: 575px){#flip-image .flip-card1{width: 45%;}}
@media only screen and (max-width: 420px){#flip-image .flip-card1{width: 100%;}#flip-would .column{flex-direction: column;}}
@keyframes mirrorflip {
	0% {
		transform: scale(1, 1);
		-webkit-transform: scale(1, 1);
		-moz-transform: scale(1, 1);
		-o-transform: scale(1, 1);
		-ms-transform: scale(1, 1);
		
	}
	50% {
		transform: scale(-1, 1);
		-webkit-transform: scale(-1, 1);
		-moz-transform: scale(-1, 1);
		-o-transform: scale(-1, 1);
		-ms-transform: scale(-1, 1);
	}
	100% {
		transform: scale(1, 1);
		-webkit-transform: scale(1, 1);
		-moz-transform: scale(1, 1);
		-o-transform: scale(1, 1);
		-ms-transform: scale(1, 1);
	}
}
/* flip-would */

/* about */
#about p{color: #fff;}
#about .absolute{position: absolute; top: 0; right: -6px;}
.bouncing-boobs{position: absolute; bottom: 0; right: -6px; height: 430px;}
@font-face {font-family: a Absolute Empire;src: url(aAbsoluteEmpire.ttf);}
@media only screen and (max-width: 991px){#about .absolute{position: inherit;height: 500px;}#about p{text-align: center;}}
@media only screen and (max-width: 767px){#about .absolute{position: inherit;height: 350px;}.bouncing-boobs{height: 350px;right: 0px;}}
/* about */

/* flip-images */
#flip-image .flip-card1{background: linear-gradient(180deg, #2af1fb 0%, #0f9ff9 100%);border-radius: 20px; }
/* flip-images */

/* meme-generator */
#meme-generator .search-input{border: none;background-color:rgba(255, 255, 255, 0.10000000149011612);width: 30%; padding: 10px 20px; border-radius: 50px;}
#mainPreview img {width: 100%;height: 100% !important;border-radius: 20px;}
.mainPreview {display: flex;justify-content: center;align-items: center;margin-top: 24px;column-gap: 20px;}
#fileInput{display: none;}.mainPreview>div {width: 200px;height: 200px;overflow: hidden;border-radius: 20px;}
.mainPreview>div {width: 200px;height: 200px;overflow: hidden;border-radius: 20px;}
#preview3{text-align: center;}
#preview2{background-position: center center; background-repeat: no-repeat; background-size: cover;}
@media only screen and (max-width: 991px){#meme-generator .search-input{width: 50%;}}
@media only screen and (max-width: 767px){#meme-generator #preview3>img{width: 100%;}}
@media only screen and (max-width: 575px){#meme-generator .search-input{width: 70%;} .mainPreview > div{width: 130px; height: 130px;}}
/* meme-generator */


/*generator-meme*/
#generator-meme .picture{height: 100%;}
#generator-meme .picture1{height: 250px;}
#generator-meme{padding-bottom: 100px;}
@media only screen and (max-width: 991px){#generator-meme{padding-bottom: 70px;}}
@media only screen and (max-width: 575px){#generator-meme{padding-bottom: 40px;}}
@media only screen and (max-width: 410px){.w-img{width: 100%;}#generator-meme .picture1{height: auto;}}
/*generator-meme*/

/* flip-image */
#flip-image .card-flip {perspective: 1000px;&:hover .flip,&.hover .flip {transform: rotateY(180deg);}}
#flip-image .card-flip,.front,.back {width: 100%;height: 188px;}
#flip-image .flip {transition: 0.6s;transform-style: preserve-3d;position: relative;}
#flip-image .front,.back {backface-visibility: hidden;position: absolute;top: 0;left: 0;}
#flip-image .front {z-index: 2;transform: rotateY(0deg);}
#flip-image .back {transform: rotateY(180deg);}
@media only screen and (max-width: 1199px){#flip-image .card-flip, .front, .back{height: 150px;}}
@media only screen and (max-width: 991px){#flip-image .card-flip, .front, .back{height: 270px;}}
@media only screen and (max-width: 767px){#flip-image .card-flip, .front, .back{height: 210px;}}
@media only screen and (max-width: 575px){#flip-image .card-flip, .front, .back{height: 200px;}}
@media only screen and (max-width: 510px){#flip-image .card-flip, .front, .back{height: 170px;}}
@media only screen and (max-width: 400px){#flip-image .card-flip, .front, .back{height: 140px;}}
@media only screen and (max-width: 340px){#flip-image .card-flip, .front, .back{height: 120px;}}
/* flip-image */